name = "Touhou Little Maid"
filename = "touhoulittlemaid-1.4.6-neoforge+mc1.21.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "086592411e55d7bf91be1a543b6ca3858f9f9c3b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7307724
project-id = 355044
